package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class VuBorderCrossingRowMapper extends AbstractTachographBorderCrossingRowMapper {

    public VuBorderCrossingRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
